Installlion's Logo

Installlion.com

How To Install libkf5codecs5 on stretch

To install libkf5codecs5 just follow these instructions.

Install libkf5codecs5

collection of methods to manipulate strings Debian 9.0 kde 5.28.0-1+b2

sudo apt-get install libkf5codecs5

Which will install libkf5codecs5 and any other packages on which it depends.

Package Data

Packagelibkf5codecs5
Version5.28.0-1+b2
MaintainerDebian/Kubuntu Qt/KDE Maintainers
Descriptioncollection of methods to manipulate strings
Distrodebian
Releasestretch
Repomain
Sectionkde

Dependencies